Web lists-archives.com

Re: [Samba] Upgrading samba from jessie (4.2) to stretch (4.5) in AD mode...




On Fri, 23 Jun 2017 15:04:16 +0200
"L.P.H. van Belle via samba" <samba@xxxxxxxxxxxxxxx> wrote:

> Hai, 
> 
> Maybe but that on wont catch the "security = share" settings also. 
> That settings is removed in 4.0. 
> Debian 3.6 => 4.1.17 => 4.2.10 => 4.5.8 
> So if one payed attention to the 3.6 to 4.1 upgrade the "security =
> share" would already have been removed, but in this case not. 
> 
> Own and this also happens on a member server.. 
> 

Well yes, but Samba now recommends running winbind by default on
everything but a standalone server (it is just at a DC does it for you)

Rowland
 

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba